## gcr-secure-entry-buffer gcr-secure-entry-buffer |

## Synopsis

    struct              GcrSecureEntryBuffer;
    struct              GcrSecureEntryBufferClass;
    GtkEntryBuffer *    gcr_secure_entry_buffer_new         (void);

## Object Hierarchy

      GObject
       +----GtkEntryBuffer
             +----GcrSecureEntryBuffer

## Description

## Details

### struct GcrSecureEntryBuffer

    struct GcrSecureEntryBuffer;

### struct GcrSecureEntryBufferClass

    struct GcrSecureEntryBufferClass {
    	GtkEntryBufferClass parent_class;
    };

### gcr_secure_entry_buffer_new ()

    GtkEntryBuffer *    gcr_secure_entry_buffer_new         (void);